local fn = _gn(0xBE70724027F85BCD)
--- SET_VEHICLE_INDIVIDUAL_DOORS_LOCKED
-- @param doorIndex See eDoorId declared in [`SET_VEHICLE_DOOR_SHUT`](#\_0x93D9BD300D7789E5)
-- @param doorLockStatus See eCarLock declared in [`SET_VEHICLE_DOORS_LOCKED`](#\_0xB664292EAECF7FA6)
function Global.SetVehicleDoorDestroyType(vehicle, doorIndex, doorLockStatus)
	return fn(vehicle, doorIndex, doorLockStatus)
end
